package cn.com.tenlion.systembase.pojo.dtos.testdata;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: StatisticsDTO
 * @Description: 统计专用
 * @Author: CodeFactory
 * @Date: 2021-09-17 14:43:53
 * @Version: 3.0
 **/
@ApiModel
public class KeyAreaDataDTO {

    @ApiModelProperty(name = "id", value = "数据类型")
    private String id;
    @ApiModelProperty(name = "dqmc", value = "数量")
    private String dqmc;
    @ApiModelProperty(name = "dqbm", value = "数量")
    private String dqbm;
    @ApiModelProperty(name = "dqjb", value = "数量")
    private String dqjb;
    @ApiModelProperty(name = "zdqyzs", value = "数量")
    private String zdqyzs;
    @ApiModelProperty(name = "xczs", value = "数量")
    private String xczs;
    @ApiModelProperty(name = "xczs_hb", value = "数量")
    private String xczs_hb;
    @ApiModelProperty(name = "xczs_tb", value = "数量")
    private String xczs_tb;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDqmc() {
        return dqmc;
    }

    public void setDqmc(String dqmc) {
        this.dqmc = dqmc;
    }

    public String getDqbm() {
        return dqbm;
    }

    public void setDqbm(String dqbm) {
        this.dqbm = dqbm;
    }

    public String getDqjb() {
        return dqjb;
    }

    public void setDqjb(String dqjb) {
        this.dqjb = dqjb;
    }

    public String getZdqyzs() {
        return zdqyzs;
    }

    public void setZdqyzs(String zdqyzs) {
        this.zdqyzs = zdqyzs;
    }

    public String getXczs() {
        return xczs;
    }

    public void setXczs(String xczs) {
        this.xczs = xczs;
    }

    public String getXczs_hb() {
        return xczs_hb;
    }

    public void setXczs_hb(String xczs_hb) {
        this.xczs_hb = xczs_hb;
    }

    public String getXczs_tb() {
        return xczs_tb;
    }

    public void setXczs_tb(String xczs_tb) {
        this.xczs_tb = xczs_tb;
    }
}
